Date:	Tue, 1 Jun 1993 12:38:34 -1000
From:	Darrin.Skinner@ebay.sun.com (Darrin Skinner)
Message-Id: <9306012238.AA18433@stuntkite.EBay.Sun.COM>
Organization: Division of Applied Sciences, Harvard University
Subject: Is it time for rec.kites.binaries?

Hi all, 

It seems that rec.kites is growing and that the desire
to pass along pictures, drawings, and other non-text
format information is increasing.  As we have seen from
recent emails, some people can't handle (or don't want)
the binary postings in the general rec.kites news group.

So, is it time for a rec.kites.binaries?  This would be
the repository for pictures, etc.  When somebody wants
to include drawings with a posting, they would simply 
refer to it in the rec.kites (text portion) posting and
those that have the ability (and the desire) can download
the drawing from rec.kites.binaries.

I see 2 other options to this approach:
	1) we continue to mix the text and non-text postings
	   in rec.kites.  
	2) contributors to rec.kites store their non-text postings 
	   at an anonymous ftp site and reference them there.  Those
	   interested can ftp to the site and download them.

Personally the first (and current) approach is ok with me ('cause I 
have the band width to accomodate it), but I prefer to have postings 
of different formats in different (and correctly labeled) news groups.

The second approach mentioned has a problem in that not all readers of 
rec.kites have ftp capability (and I don't like games that don't permit
everybody to play).

What do YOU think.  

I have NO IDEA what it takes to get a rec.kites.binaries set up.  Can someone
with knowledge in this area advise us who are ignorant?

Darrin (no catchy slogans...I just fly kites) Skinner


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 1 Jun 1993 17:25:51 -1000
From:	kritchie@physics.ubc.ca (Ken Ritchie)
Message-Id: <1uh6jvINNhjs@iskut.ucs.ubc.ca>
Organization: The University of British Columbia
Subject: Re: Is it time for rec.kites.binaries?

Darrin.Skinner@ebay.sun.com (Darrin Skinner) writes:

>I see 2 other options to this approach:
>	1) we continue to mix the text and non-text postings
>	   in rec.kites.  
>	2) contributors to rec.kites store their non-text postings 
>	   at an anonymous ftp site and reference them there.  Those
>	   interested can ftp to the site and download them.

>Personally the first (and current) approach is ok with me ('cause I 
>have the band width to accomodate it), but I prefer to have postings 
>of different formats in different (and correctly labeled) news groups.

The first approach is OK by me but I realize the problems. Another
solution is to reference any GIF,JPEG, etc... picture formats to the
alt.binaries.pictures newsgroup as well as to an ftp site. Those with
access to the pictures group could then get them by net news and
those who can't, through the ftp site. Those without ftp access could
get someone in the group to mail them it. (I'm sure someone would)
This gives a chance for people who check out the pictures group to
also see some beautiful pictures of kites and maybe get some more
interested in our favorite sport/pastime.

As for technical postscipt files, they would have to be put in here
or an ftp site as I don't think they fit in any other groups
charter.(I could quite possibly be wrong about this) As I don't think
there will be too many of these they may not be a problem.

>I have NO IDEA what it takes to get a rec.kites.binaries set up.  Can someone
>with knowledge in this area advise us who are ignorant?

I set up rec.kites. You need 100 more yes votes then no votes and a
2/3 majority. I don't think there would be enough interest to put
together a r.k.binaries group. To see how it's done, look in
news.answers. They tell you in a monthly posting there. If the group
fails, then you have to wait 6 months to try again.

Well ... that's my opinion, anyway.

Ken Ritchie
kritchie@physics.ubc.ca



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 1 Jun 1993 23:06:28 -1000
From:	salanne@convex.csc.FI (Simo Salanne)
Message-Id: <1993Jun2.090628.28758@nic.funet.fi>
Organization: Finnish Academic and Research Network Project - FUNET
Subject: Re: Is it time for rec.kites.binaries?

In <1uh6jvINNhjs@iskut.ucs.ubc.ca> kritchie@physics.ubc.ca (Ken Ritchie) writes:

(stuff deleted)

>As for technical postscipt files, they would have to be put in here
>or an ftp site as I don't think they fit in any other groups
>charter.(I could quite possibly be wrong about this) As I don't think
>there will be too many of these they may not be a problem.

>I set up rec.kites. You need 100 more yes votes then no votes and a
>2/3 majority. I don't think there would be enough interest to put
>together a r.k.binaries group. To see how it's done, look in
>news.answers. They tell you in a monthly posting there. If the group
>fails, then you have to wait 6 months to try again.

I couldn't find the rec.kites charter, just now (it used to be at
the end of General FAQ?). Unless my memory fails, the charter
invites all kind of kite related postings.  Not limiting to
textual format or certain size. 

Do we need a new voting to change the charter?

It is possible, that any day now someone posts to rec.kites
a "kite related" audio file, which can be in the magnitude of
MB instead of KB!

Smooth Wind Songs
Simo Salanne


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 1 Jun 1993 21:33:36 -1000
From:	kevin@hawaii.edu (Kevin Mayeshiro)
Message-Id: <C7zH00.4Hq@news.Hawaii.Edu>
Organization: University of Hawaii
Subject: Re: Is it time for rec.kites.binaries?

Darrin Skinner (Darrin.Skinner@ebay.sun.com) wrote:
 [ stuff deleted... ]
: I see 2 other options to this approach:
: 	1) we continue to mix the text and non-text postings
: 	   in rec.kites.  
: 	2) contributors to rec.kites store their non-text postings 
: 	   at an anonymous ftp site and reference them there.  Those
: 	   interested can ftp to the site and download them.
 [ more stuff deleted... ]
: The second approach mentioned has a problem in that not all readers of 
: rec.kites have ftp capability (and I don't like games that don't permit
: everybody to play).

Just wanted to let everyone know...  

I have been looking into the possibility of adding mail 
services to our ftp server.  Currently, I am evaluating 
two "ftp by mail" packages.  The first one is "mailserv" 
and the other is "ftpmail".  I will have to seek approval 
>From my peers before I can offer this as an "official" 
service.  

Sorry that this is taking so long, but I can only spend 
a couple of hours a week working on the rec.kites archive.  
Most of my time has been spent on weeding through the 900+ 
articles Marty sent to me back in April.  (Marty, thanks 
for the articles.)  Once that has been completed, I will 
begin working on the late April/May articles.  

: What do YOU think.  

I try not to think.  (It hurts too much.  ;-)  

- Kevin



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 2 Jun 1993 06:27:13 -1000
From:	Darrin.Skinner@ebay.sun.com (Darrin Skinner)
Message-Id: <9306021627.AA18814@stuntkite.EBay.Sun.COM>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Is it time for rec.kites.binaries?


Ken Ritchie (kritchie@physics.ubc.ca) writes:
-] ... Another
-] solution is to reference any GIF,JPEG, etc... picture formats to the
-] alt.binaries.pictures newsgroup as well as to an ftp site. Those with
-] access to the pictures group could then get them by net news and
-] those who can't, through the ftp site. Those without ftp access could
-] get someone in the group to mail them it. (I'm sure someone would)
-] This gives a chance for people who check out the pictures group to
-] also see some beautiful pictures of kites and maybe get some more
-] interested in our favorite sport/pastime.
-] 

This works for me!  And, it would prevent some users from having their
mail, etc. systems overloaded by unexpected large files. 

-] As for technical postscipt files, they would have to be put in here
-] or an ftp site as I don't think they fit in any other groups
-] charter.(I could quite possibly be wrong about this) As I don't think
-] there will be too many of these they may not be a problem.
-] 

Is there no alt.binaries.something_other_than_pictures group????

-] >I have NO IDEA what it takes to get a rec.kites.binaries set up.  Can someone
-] >with knowledge in this area advise us who are ignorant?
-] 
-] I set up rec.kites. You need 100 more yes votes then no votes and a
-] 2/3 majority. I don't think there would be enough interest to put
-] together a r.k.binaries group. To see how it's done, look in
-] news.answers. They tell you in a monthly posting there. If the group
-] fails, then you have to wait 6 months to try again.
-]

Once again I see the light (briefly).  I agree that it is unlikely at this
time to get the interest level high enough to get the votes... scratch this
idea.
 
-] Well ... that's my opinion, anyway.
-] 

and mine.

-] Ken Ritchie
-] kritchie@physics.ubc.ca
-] 

Darrin Skinner


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 2 Jun 1993 16:07:54 -1000
From:	Colin_Douthwaite@equinox.gen.nz (Colin Douthwaite)
Message-Id: <Colin_Douthwaite.iddd@equinox.gen.nz>
Organization: Equinox Networks
Subject: Re: Is it time for rec.kites.binaries?

Darrin Skinner (Darrin.Skinner@ebay.sun.com) wrote:
: Hi all, 

: It seems that rec.kites is growing and that the desire
: to pass along pictures, drawings, and other non-text
: format information is increasing.  As we have seen from
: recent emails, some people can't handle (or don't want)
: the binary postings in the general rec.kites news group.

Another possible approach to this development may be indicated by some
tests on PostScript Files summarised below :


Tests on a recently posted PostScript File gave the following results :


                                    Bytes           0f Original
                                                      File size
                                    -----           -------------

Original file COKECAN2              75271                100

After compression with PKZIP         8685                 11.5

After uuencoding compressed file    12541                 16.7

Download file size ( Equinox NZ )    9550                 12.7



These figures suggest that uuencoding of PostScript files could well 
be worthwhile ?  

There is no real difficulty in MSDOS users getting copies of 
UUDECODE.COM or any of the known Archivers, PKZIP; LHARC; ARJ; ZOO;
INFOZIP; GZIP; SQZ,  to name the most common ones. 

Copies are available on local Bulletin Boards; Archie and FTP sites; 
Simtel; Garbo;  plus all the Servers in the USA.

I think previous discussion gave the false impression that rec.kite 
readers did not have these tools available to them. 

Archiver versions and uuencode/decode are readily available for 
almost all systems. Have a look at the comp.compression FAQ which is 
posted every month and it lists the available archivers for all 
Operating Systems.

What many of us do _not_ have is PostScript viewers and/or printers.
Here in NZ we have a service at "Copyland Inc" which prints out an 
MSDOS PostScript file to their PostScript printer at $US 2 per page.
Expensive ??

Colin Douthwaite
New Zealand
3/6/93

Regards,

Colin Douthwaite
NZ  3/6/93



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 3 Jun 1993 23:03:12 -1000
From:	jkn@ohm.york.ac.uk (John K Nicoll)
Message-Id: <1993Jun4.090312.5903@ohm.york.ac.uk>
Organization: Electronics Department, University of York, UK
Subject: Re: Is it time for rec.kites.binaries?

In <Colin_Douthwaite.iddd@equinox.gen.nz> Colin_Douthwaite@equinox.gen.nz (Colin Douthwaite) writes:
>[...]

>What many of us do _not_ have is PostScript viewers and/or printers.
>Here in NZ we have a service at "Copyland Inc" which prints out an 
>MSDOS PostScript file to their PostScript printer at $US 2 per page.
>Expensive ??

>Colin Douthwaite
>New Zealand
>3/6/93

The Gnu GhostScript Postscript preview package is freely available
>From several ftp sites for viewing PostScript. It can also (I
believe) write out the image in a number of different formats
(LaserJet, dot matrix etc. etc?), if that is all you have. There are
versions which run under DOS, MS-Windows & X-Windows, at least - I
can dig out more information on availability if its required

-- 
john nicoll (jkn@ohm.york.ac.uk)
Department of Electronics  University of York
Heslington   YORK YO1 5DD U.K
Tel +44 (904) 433221   Fax +44 (904) 433222


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


